[id]
type=id

[site_name]
label=¥µ¥¤¥ÈÌ¾
type=text
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
end_rule=true

[name]
label=Name
type=text
attr=start
size=15
maxlength=50
end_attr=true
rule=start
alphanumsymbol=yes
required=yes
end_rule=true

[server_name]
label=ServerName
type=text
attr=start
size=50
maxlength=128
end_attr=true

[application_root]
label=Application Root
type=text
attr=start
size=50
maxlength=256
end_attr=true

[system]
type=select_text
label=DB system
value=start
sqlite=SQLite
pgsql=PostgreSQL
mysql=MySQL
end_value=true
default_list=start
system=sqlite
end_default_list=true

[db_name]
label=Database Name
type=text
attr=start
size=50
maxlength=50
end_attr=true

[path]
type=text
label=Path
attr=start
size=50
maxlength=50
end_attr=true

[host]
type=text
label=Host
attr=start
size=50
maxlength=50
end_attr=true

[port]
type=text
label=Port
attr=start
size=50
maxlength=50
end_attr=true

[user]
type=text
label=User
attr=start
size=50
maxlength=50
end_attr=true

[password]
type=text
label=Password
attr=start
size=50
maxlength=50
end_attr=true

[persistent]
type=advcheckbox
label=Persistent
values=start
0=no
1=yes
end_values=true
default=0

